.sub_inner{100%;min-height: 200px; height: 100%;}
.sub_top{height: 120px; background: url('/img/sub/sub_top_bg4.png')no-repeat center center; margin: 0 0 34px 0;}

.container{width: 955px; margin: 0 auto; overflow: hidden;}
.container .lnb_wrap{width: 190px; float: left;}
.container .lnb_wrap h2{font-size: 26px; font-weight: 800; color:#4d4d4d; height: 35px; line-height: 35px; margin: 0 0 13px 0;}
.container .lnb_wrap .lnb{margin-bottom: 95px;}
.container .lnb_wrap .lnb li a{display: block; height: 30px; line-height: 29px; border-bottom: 1px solid #d1d1d1; padding: 0 0 0 13px; text-align: left; color:#525252; font-weight: bold; letter-spacing: -0.1em;}
.container .lnb_wrap .lnb li a.on{background: linear-gradient(to right, #206fb4, #1a97e0); color:#fff; position: relative;}
.container .lnb_wrap .lnb li a.on:before{content:''; display:block; width: 11px; height: 17px; background: url('/img/sub/lnb_on_ico.png')no-repeat center center; position: absolute; right: 10px; top: 50%; transform: translate(0, -50%);}

.container .content{float: right; width: 685px; height: 100%; position: relative; margin-bottom: 30px;}
.container .content .navi{position: absolute; top: 0; right: 0; z-index: 999;}

.filebox .upload-name{display: inline-block; width: 48%; color: #323232; font-size: 13px; font-weight: bold; padding: .5em .75em; box-sizing: border-box; font-size: inherit; font-family: inherit; line-height: normal; vertical-align: middle; background-color: #fff; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
.filebox input[type="file"]{position: absolute;  width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0,0,0,0); border: 0;}
.filebox label{display: inline-block; color: #fff; width: 80px; height: 40px; line-height: 40px; background: #646464; text-align: center; font-size: 13px;}

.privacy_box{border-top: 2px solid #000; width: 100%; margin: 15px 0 0 0; overflow: hidden;}
.privacy_box h4{color:#313131; font-size: 18px; height: 60px; line-height: 60px; font-weight: bold; }
.privacy_box .privacy_wrap{width: 100%; border: 1px solid #d1d1d1; overflow-y: scroll; height: 125px; padding: 10px;}
.privacy_box .check_box{height: 40px; line-height: 40px;}
.privacy_box .check_box input{width: 16px; height: 16px; vertical-align: middle;}
.privacy_box .check_box input + label{color:#555; font-size: 14px; padding-left: 5px;}

.section h2{ font-size: 37px; color:#0075a3; font-weight: bold; letter-spacing: -0.06em;}
.section .t1{font-size: 12px; color:#525151; margin-top: 15px;}

.table_wrap{width: 100%; background:#efefef;}
.table_wrap .txt{height: 50px; line-height: 49px; border-bottom: 1px solid #ccc; padding: 0 24px; }
span.mark{padding-left: 15px; position: relative; font-size: 15px; font-weight: bold; color:#5c5c5c;}
span.mark:before{content: ''; display: block; width: 8px; height: 8px; background: url('/img/sub/point_ico.png')no-repeat center center; position: absolute; left: 0; top: 50%; transform: translate(0, -50%);}

.table_wrap table{width: 100%;}
.table_wrap table tbody tr{height: 60px;}
.table_wrap table tbody tr th{padding-left: 24px; text-align: left;}
.table_wrap table tbody tr td{padding-right: 15px;}
.table_wrap table tbody tr td input, .table_wrap table tbody tr td select{height: 50px; border: 1px solid #d1d1d1; padding-left: 10px;}

.wd1{width: 50%;}
.wd2{width: 40%;}
.wd3{width: 30%;}

.btn_group{width: 100%; text-align: center; font-size: 0; margin-top: 20px;}
.btn_group a{display: inline-block; width: 120px; height: 45px; line-height: 45px; color:#fff; font-size: 20px; font-weight: 700;}
